# Distance
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**distance** | [**Float**](float.md) | Distance between two points (in meters) | [default to null]
**srcLatitude** | [**Float**](float.md) | Source asset latitude | [optional] [default to null]
**srcLongitude** | [**Float**](float.md) | Source asset longitude | [optional] [default to null]
**dstLatitude** | [**Float**](float.md) | Destination asset latitude | [optional] [default to null]
**dstLongitude** | [**Float**](float.md) | Destination asset longitude | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

